<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9c8cb34cda620b34ee220043393573f3">
  <dict>
    <!--2023-02-11 10:02:14.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:14.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:02:14.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:02:14.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:02:14.000-->
    <string key="virtualnet_operatorname">CBB</string>
  </dict>
</config>
